import { Module } from "@nestjs/common";
import { DrizzleModule } from "src/drizzle/drizzle.module";
import { AuthService } from "./auth.service";
import { CredentialsModule } from "src/credentials/credentials.module";

@Module({
	imports: [DrizzleModule, CredentialsModule],
	providers: [AuthService],
})
export class AuthModule {}
